WETabView(3)

NAME
WETabView

SYNOPSIS
WETabView { selection; bgColor; nonSelectedBgColor; leftCornerIcon; rightCornerIcon; tabIcon; leftTabIcon; selectedTabIcon; asBackground; width; height; activeBgColor; inactiveBgColor; fontColor; fontSize; fontFace; disabledTabKeys; }

BINDINGS

selection

bgColor

nonSelectedBgColor

leftCornerIcon

rightCornerIcon

tabIcon

leftTabIcon

selectedTabIcon

asBackground
    The value of 'asBackground' will be evaluated in a boolean context.

width

height

activeBgColor

inactiveBgColor

fontColor

fontSize

fontFace

disabledTabKeys

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults